
/* Class = "NSWindow"; title = "Oskilloskooppi"; ObjectID = "5"; */
"5.title" = "Oskilloskooppi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSButtonCell"; title = "Näytä stereo"; ObjectID = "45"; */
"45.title" = "Näytä stereo";

/* Class = "NSButtonCell"; title = "Läpitoisto"; ObjectID = "46"; */
"46.title" = "Läpitoisto";

/* Class = "NSTextFieldCell"; title = "Lähde:"; ObjectID = "48"; */
"48.title" = "Lähde:";

/* Class = "NSTextFieldCell"; title = "Asteikko (h)"; ObjectID = "51"; */
"51.title" = "Asteikko (h)";

/* Class = "NSTextFieldCell"; title = "Asteikko (v)"; ObjectID = "52"; */
"52.title" = "Asteikko (v)";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "53"; */
"53.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "54"; */
"54.title" = "1.0";
